TUGU PRATAMA INDONESIA (TPI) - Bug #985

Report Travel Employee
03/17/2022 04:27 PM - fernando sergio rumbayan

Status: Closed Start date: 03/17/2022
Priority: High Due date: 03/18/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
dear mang azid,

Mang tolong untuk Travel Perhitungannya jangan beda2, ada yg ribuaan ada komanya ada yg engga ada komattitik.

1 MINOVAIS PT Asuransi Tugu Pratama Indonesia Tbk

Report Travel Individu

Mame - 00000TE2 - ANITA NURSANT! Travel Type : Perjalanan Dinas DN

Grade :C3 Reason : Penugasan (Acting) Sebagai Plt. Financial
Accounting Dept. Head

Position : Financial Accounting Dept. Head Date 1 21/0272022 To 05/03/2022
Unit : Financial Accounting Department Departure : Makassar
Travel Status : Plan Destination : Jakaria
Start Date End Date Transport Provider Class Departure Deestination Time: Start Time End Remarics.
Start Date End Date Flace Accommodation Type Description Rate Class Contact Number Remaris
Start Date End Date Cost Type Description Mumber Rate Currency Cost Center Amount Plan | Amount Settlement | Amount Approval
Trv-Uang Saku 14 800000.00 J01 12,600,000 o C
Rupiah

Terima Kasih.

PORT : http://remote.minovais.com:61113
USERNAME : woty
PASS :123Aa

History

#1 - 03/17/2022 05:14 PM - fernando sergio rumbayan
- File clipboard-202203171712-uziqu.png added
- File clipboard-202203171713-hqov9.png added

Dear Azid ,

ada satu lagi mang, sama di report nya untuk posisi & Organisasinya belum sesuai.
http://remote.minovais.com:61113

Insurance

tug! o Woty

<

Minovaks Menu _
Travel Maintenance
» [0 My Workplace

- Tre
» [ Business Intelligence

~ = Human Resource Employee Master Data - 00000359 - UNTUNG RISQIADI

~ = HR Admini i
ministracion Employee ID: 00000359 Company ID: PT Asuransi Tugu Pratama Indonesia
o . Thk
) Organization Ma... Full Name: UNTUNG RISQIADI
_ . Employee Office: Tugu Pratama HO
Employee Admin...

Employee Status: Active —
— Organization: Bancassurance Department
L Time Management
Employee Type: Permanent .

- ., L Position: Bancassurance Department Head
Benefit Administ...

Payroll Grade: D2

) Payroll Administ...
Travel Maintenance - 00000359 - UNTUNG RISQIADI

) Payroll Accounting

= [= Travel Managem... rEern o Clear Filters

I Travel Maste...
StartDat ~ End Date Travel Stat...  Travel Type Departu... | Destination = Travel Reason
{1 Travel Maint...
18/02/2022  19/02/2022 Perjalanan Dinas ... Jakarta Bandung Pembahasan kerjasama Bank Pembangunan Daerah Jawa Barat dan Banten
» Ll Travel Reports
B 08/12/2021  09/12/2021 Perjalanan Dinas ... Jakarta Bandung "Sosialisasi ke Bank Pembangunan Daerah Jawa Barat dan Banten "
¥ [0 Recruitment Ma...
. 03/12/2021  04/12/2021 Perjalanan Dinas ... jakarta bogor Rapat Kerja Bank & Broker Group
» [ Survey Manage...

» [ HR Strategic J 2

» [ Menu Development Displaying 1- 10 of 52

N
I:j MINOVAIS PT Asuransi Tugu Pratama Indonesia Tbk

Report Travel Individu

MName - 00000358 - UNTUNG RISQIADI Travel Type : Perjalanan Dinas DN

Grade M) Reason : Pemnibahasan kerjasama Bank Pembangunan
Diaerah Jawa Barat dan Banten

Position - Account Director Date D 130272022 To 19/02/2022
Unit : Corporate Degarture : Jakarta
Travel Status : Destination : Bandung
Start Date End Date Transpert Provider Class Departure Destination Time Start Time End Remarks
Start Date End Date Flace ion Type: Drescripti Rate Class Contact Mumibar Remarks
Start Date End Date Cost Type Description Mumber Rate ‘Currency Cost Center Amount Plan Armount Setlement | Amount Approval
" w Trv-Uang Saku 2 125000.00| 01 250,000 o C
Rupiah

untuk yg benarnya ambil dari working history bukan experience

Terima Kasih

#2 - 03/18/2022 10:50 AM - M Azid Wahyudi
- File clipboard-202203181047-ujqq7.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio , udah bisa di test ya
remote.minovais.com:

Report Travel Individu

B % Samaran

Name 00000359 - UNTUNG RISQIADI Travel Type Perjalanan Dinas DN
] Business Intelligence Grade D2 Reason B i Bank P
Daerah Jawa Barat dan Banten
> Human Resource
Position Bancassurance Department Head Date 18/02/2022 To 19/02/2022
= HR Administration
. . Unit Bancassurance Department Departure Jakarta
[5 organization Ma...
[ Employee Admin... Travel Status Destination Bandung
= Time Management Start Date End Date Transport Provider Class Departure Destination Time Start Time End Remarks
| Time Data " -
©) Import Time ...
Start Date End Date Place Accommodation Type Description Rate Class Contact Number Remarks
v) Export Time ... m n
| Generate Wo...
N Start Date End Date Cost Type Description Number Rate Cumency Cost Center Amount Plan | Amount Settlement | Amount Approval
Generate Abs...
n " Trv-Uang Saku 2 125000 (01 250,000 0 1
View Persona... Rupiah
Generate Per... '
» [ Time Report
» [ Benefit Administ... h
makasih
#3 - 03/21/2022 10:08 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Dear Mang azid,
Makasih yoo mang azid..
